/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/

.corcho{
	padding:30px;
	text-align: center;
	border: 1px solid #aaa;
	margin-bottom: 10px;
	background-color: rgba(26, 188, 76, 0.2)
}

.article{
	font-size:16px;
}

.activity{
	border: 1px dotted #aaa;
	padding: 10px 15px;
}
